body {font-family: Verdana, sans-serif;}

#logo {width: 100%; height: auto; }
.showers {width: 300px; height: 200px; display: block; margin-left: auto; margin-right: auto; }
.planets {width: 90px; height: auto; }
.screenshots {width: 400px; height: auto; }

#home, #faq, #database, #request, #publications, #acknowledgments {text-align: justify;}
.plain1 {font-family:Verdana, sans-serif; font-size:12pt; font-style:normal; font-weight:normal; text-align: center; color:black; margin-bottom:10;}
.plain2 {font-family:Verdana, sans-serif; font-size:10pt; font-style:normal; font-weight:normal; color:black; margin-bottom:10;}
.caption {font-family:Verdana, sans-serif; font-size:8pt; font-style:italic; font-weight:normal; text-align: center; color:black; display: block; margin-left: auto; margin-right: auto; }
.notice {font-family:Verdana, sans-serif; font-size:8pt; font-style:italic; font-weight:normal; color:black; margin-top:10; margin-bottom:10;}
.input1 {width: 250px;}
textarea {height: 80px; width: 500px;}

#navigation {border: none; width: 100%; font-weight: 100; font-family: Verdana, sans-serif; table-layout: fixed; }
#navigation th {text-align: center; padding: 5px; font-size:10pt; background-color: #f2f2f2;}
#navigation th.selected {text-align: center; padding: 5px; font-size:10pt; background-color: lightblue;}
#navigation th:hover {background-color: lightblue; color: Blue; cursor: pointer; }
#results_table {border: 1px solid; width: 100%; font-size:10pt; font-weight: 100; font-family: Verdana, sans-serif; }
#results_table .col1 {border: 1px solid; width: 15%; text-align: center; font-weight:bold;}
#results_table .col2 {border: 1px solid; width: 35%; }
#results_table .col3 {border: 1px solid; width: 50%; vertical-align: top; height: 1000px; }

a.menu {text-decoration: none; color:black;}
a.menu:hover {color: Blue;}

.form1 th {text-align: right; padding: 5px; font-size:16px;}
.form1 td {text-align: left; padding: 5px; font-size:16px;}

#main {display: block; width: 900px; overflow: hidden; text-align: left; }
#sub1 {display: block; width: 900px; overflow: hidden; text-align: left; background-color:#DCDCDC;}